body {
  background-color: grey;
}
#door {
  z-index: 11;
  position: absolute;
  top: 150px;
  right: 650px;
}
#room {
  background-color: grey;
  z-index: 1;
  position: absolute;
}
#vase {
  z-index: 13;
  top: 450px;
  right: 763px;
  position: absolute;
}
.painting {
  z-index: 11;
  position: absolute;
  top: 100px;
  right: 200px;
}
.paintingMoved {
  z-index: 11;
  position: absolute;
  top: 330px;
  right: 180px;
  transform: rotate(10deg);
}
#boxOne {
    z-index: 13;
    top: 250px;
    right: 350px;
    position: absolute;
}
#para {
  position: absolute;
  top: 620px;
}
.keyOne {
  z-index: 10;
  position: absolute;
  top: 120px;
  right: 220px;
}
.keyTwo {
  top: 620px;
  right: 1000px;
}
#mirror {
  z-index: 10;
  position: absolute;
  top: 120px;
  right: 10px;
}
#shelf {
  z-index: 10;
  position: absolute;
  top: 140px;
  right: 900px;
}
#skull {
  z-index: 11;
  position: absolute;
  top: 120px;
  right: 1030px;
}
#plant {
  z-index: 11;
  position: absolute;
  top: 110px;
  right: 900px;
}
#clock {
  z-index: 11;
  position: absolute;
  top: 115px;
  right: 965px;
}
